tests/run-tests
changeset 398 7ed217cfae9e
parent 397 e5683db23ec4
child 399 f060d728fe54
--- a/tests/run-tests	Tue Jun 21 17:19:12 2005 -0800
+++ b/tests/run-tests	Tue Jun 21 17:21:56 2005 -0800
@@ -12,8 +12,12 @@
 
 rm -rf install
 cd ..
-${PYTHON:-python} setup.py install --home=tests/install
+${PYTHON:-python} setup.py install --home=tests/install > tests/install.err
+if [ $? != 0 ] ; then
+    cat tests/install.err
+fi
 cd $H
+rm install.err
 
 function run_one
 {